<!DOCTYPE html>
<html>
  <head>
    <title>Developer Portfolio: Other Projects and Tools</title>

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    />
  </head>

  <body>
    <!-- Navbar -->
    <div class="navbar navbar-expand-lg navbar-light bg-primary">
      <div class="container-fluid">
        <div class="navbar-brand text-white">Ada Lovelace</div>
        <div class="ml-auto d-flex">
          <div class="nav-item text-white">About Me</div>
          <div class="nav-item text-white ml-3">Projects</div>
          <div class="nav-item text-white ml-3">Tools</div>
        </div>
      </div>
    </div>

    <div>
      <h3 class="text-center mt-3">Other Projects</h3>

      <!-- Other Projects Start -->
      <div class="d-flex justify-content-center">
        <!-- HTML Card Start -->
        <div class="col-sm-12 col-md-4 col-xs-12 col-lg-4">
          <img
            src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"
            class="img-fluid"
          />
          <h5 class="text-center">HTML</h5>
          <p class="text-center">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
        <!-- HTML Card End -->

        <!-- Bootstrap Card Start -->
        <div class="col-sm-12 col-md-4 col-xs-12 col-lg-4">
          <img
            src="https://ezywebbuilding.com/wp-content/uploads/2020/11/bootstrap-img.png"
            class="img-fluid"
          />
          <h5 class="text-center">Bootstrap</h5>
          <p class="text-center">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
        <!-- Bootstrap Card End -->

        <!-- Nose JS Server Card Start -->
        <div class="col-sm-12 col-md-4 col-xs-12 col-lg-4">
          <img
            src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
            class="img-fluid"
          />
          <h5 class="text-center">Node JS Server</h5>
          <p class="text-center">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
        <!-- Node JS Server Card End -->
      </div>
      <!-- Other Projects End -->

      <!-- Tools Section Start -->
      <div class="d-flex align-items-center flex-column">
        <!-- Core Tools Section Start -->
        <h3>Core Tools</h3>

        <div>
          <div>
            <img width="150" src="images/logo-html5.png" />
          </div>
          <div>
            <img width="150" src="images/logo-css3.png" />
            <img width="150" src="images/logo-javascript.png" />
          </div>
        </div>
        <!-- Core Tools Section End -->

        <!-- Other Tools Section Start -->
        <h3 class="mt-5">Other Tools</h3>

        <div>
          <div>
            <img width="150" src="images/logo-mongodb.png" />
            <img width="150" src="images/logo-nodejs.png" />
            <img width="150" src="images/logo-expressjs.png" />
            <img width="150" src="images/logo-react.png" />
            <img width="150" src="images/logo-heroku.png" />
          </div>
          <div class="mt-3">
            <img width="150" src="images/logo-git.png" />
            <img width="150" src="images/logo-sublime-text-3.png" />
            <img width="150" src="images/logo-postman.png" />
            <img width="150" src="images/logo-gitlab-ci-cd.png" />
          </div>
        </div>
        <!-- Other Tools Section End -->
      </div>
      <!-- Tools Section End -->
    </div>

    <!-- Bootstrap Script -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
      crossorigin="anonymous"
    ></script>
    <!-- End of Bootstrap Script -->
  </body>
</html>
